\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
x_0(t) \rightarrow \ & f_c \pm k \times f_m \qquad  k = 0, 2, 4, \hdots
\\
x_1(t) \rightarrow \ & f_c \pm k \times f_m \qquad  k = 1, 3, 5, \hdots
\end{align*}



\end{document}